/* CSS Document
*/

body{
	margin:0px;
	padding:0px;
	font-family:arial;
	font-size:12px; 
	#background-image:url(images/header_bg_03.gif);
	background-image:url(images/header_bg_03.jpg);
	background-repeat:repeat-x;
 }

html, body
{
    height:100%;
	width:99.96%;
}
#body
{
	vertical-align:top;
	position:absolute;
	width:100%;
	min-height:100%;
}* html #body{height:100%}
img {
border:none;
}
a {
color:#538107;
}
#header_topBar
{
	width:100%;

	float:left;
	height:96px;
}

#header_topBar #inner_topBar,  #inner_topBar a,  #inner_topBar a:link, #inner_topBar a:hover,#inner_topBar a:visited
{
	width:950px;
 	margin:auto;
	padding:0px;
	color:#fff;
	font-size:11px;
	text-align:right;
	/*letter-spacing:.1em;*/
	text-decoration:none;
 }


#header_bottomBar
{
	float:left;
	
	width:100%;
	
	/*background-color:#333333;*/

 }
#header_bottomBar #inner_bottomBar
{
	width:950px;height:48px;
	background-image:url(images/menu_bg.gif); background-repeat:repeat-x; background-position:top;
 	margin:auto;
}

#inner_bottomBar .rightpannel
{
	width:700px;
	float:left;
 }

#content
{
  	width:100%;
	min-height:100%;
	background-color:#fff;

}
   
#content #inner_content
{	font-family:arial;
 	height:auto;
	width:950px;
 	padding:5px;
	color:#555;
	font-size:12px;
	margin-left:auto;
	margin-right:auto;

}

.content_area {
	padding:0px 0px 5px 0px;
	width:685px;
	float:left;
}

#clearfooter{clear:both;height:15px;}



#footer
 {
	position:relative;bottom:-1px;
	BACKGROUND-POSITION: left top; background-color:#FFF;  PADDING-BOTTOM: 5px; WIDTH: 100%;  BACKGROUND-REPEAT: repeat-x; margin-top:5px;height:20px;
 bottom: 0 !important;
}
#footer_cart
{
	position:relative;bottom:-1px;
	BACKGROUND-POSITION: left top; background-color:#3E3E3E;  PADDING-BOTTOM: 5px; WIDTH: 100%;  BACKGROUND-REPEAT: repeat-x; margin-top:5px;height:80px;
	bottom: 0 !important;
}#inner_footer
{
	width:920px;
	margin:auto;
	padding:15px;
	height:42px; background-image:url(images/footer_bg.gif); background-position:left top;
	text-align:center;	
	color:#888888;
	line-height:150%;
	font-size:12px;
}
#inner_footer a {
text-decoration:none;
color:#888888;
}
#inner_footer #footer_content {
	padding-left: 30px;
	padding-right: 30px;
	padding-top:15px;
}
.float_left{
	float:left;
}
.float_right{
	float:right;	
}
.pannel1{
	width:440px;
	float:left; 
	margin-right:5px;
	margin-top:2px;
	}
.pannel2{
	width:247px;
	float:left; 
	margin-right:3px;
	margin-top:4px;
	}
.pannel3{
	width:252px;
	float:right; 
	margin-right:0px;
	margin-top:1px;
	}
.curve_boxA{
	width:440px;
	float:left; 
	}
.curve_boxA_top{
	width:410px;
	padding:15px;
	background-image:url(images/curve_top_normal.gif);
	background-position:top left;
	background-repeat:no-repeat;
	float:left; 
	text-align:justify;
	}

.curve_boxB{
	width:247px;
	}
	
.curve_boxB_top .title{
height:33px;
padding-left:5px;
background-image:none;
font-size:14px;
font-weight:bold;
padding-top:10px;
	}	
.curve_boxB_top{
	width:217px;
	padding:3px 15px 0px 19px;
	background-image:url(images/curve_top_middle.gif);
	background-position:top left;
	background-repeat:no-repeat;
	}
.curve_boxB_top ul{
	margin:0;
	padding:0px;
	text-indent:0;
	line-height:normal;
}
.curve_boxB_top li{
	padding-left:0px;
	margin-left:20px;
	padding-top:0px;
	margin-top:0px;		
	line-height:normal;
}	
.curve_boxC_middle h3 {
	padding-top:6px;
	font-size:13px;
}
.clear_it {
	clear:both;
	display:block;
}
.curve_boxC{
	width:252px;
	
	float:left; 
	}
.curve_boxC_top{
	width:252px;
	height:12px;

	background-image:url(images/curve_rt_top.gif);
	background-position:top left;
	background-repeat:no-repeat;
	}
	.curve_boxC_middle{
	width:222px;
	padding:15px;
	padding-top:0px;
	color:#FFFFFF;
	
	background-image:url(images/curve_rt_rpt.gif);
	
	background-repeat:repeat;-y
	}
ul.home_menu {
border:0 none;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
margin:0 auto;
padding:0; padding-top:5px;
width:989px;
}	
ul.home_menu li.iCurrent {
background-image:url(images/menu_selected.gif);
background-position:bottom center;
background-repeat:no-repeat;
border:0 none;
float:left;
height:33px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:10px 0px 0;
text-align:center;
}
ul.home_menu li.iCurrent a {
border-right:1px solid #E2E2E2;
padding-left:14px;
padding-right:14px;
}
ul.home_menu li a {
border-right:1px solid #E2E2E2;
color:#FFFFFF;
font-size:12px;
font-weight:700;
padding-left:10px;
padding-right:11px;
text-decoration:none;
}
ul.home_menu li {
border:0 none;
float:left;
height:22px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:2px 0 0;
text-align:center;
margin-top:8px;
}
ul.home_menu .last_tab {
border-right:none !important;
}
.menu_left {
	float:left;
	width:72%;
	overflow-x:hidden;
}
.menu_right {
	float:left;
	width:26.5%;
	padding-top:9px;
	margin-top:5px;
	text-align:right;
}
.title{
background-image:url(images/lt_curve_top.gif); height:39px; background-position:top left; padding-top:3px; padding-left:15px;
}
.curve1_bottom{
	background-image:url(images/curve_lt_bottom.gif);
	background-position:top left;
	background-repeat:no-repeat;
	height:10px;
	width:440px;
	}
.curve2_bottom{
	background-image:url(images/cure_middle_bottol.gif);
	background-position:top left !important;
	background-repeat:no-repeat; 
	height:10px;
	width:247px;
	margin-bottom:10px;
	overflow:hidden;
	}
.curve2_bottom_highlight {
	background-image:url(images/cure_middle_bottol_highlight.gif);
	background-position:top left !important;
	background-repeat:no-repeat; 
	}	
.curve3_bottom{
	background-image:url(images/curve_rt_bottom.gif);
	background-position:top left;
	background-repeat:no-repeat;
	height:20px;
	width:252px;
	}
	.more{
	text-align:right;
	display:block;
	color:#538107;
	}
.success_index td{ background-color:#525252;
	}
	h3{
		margin-top:0px;
		padding-top:10px;
		font-size:14px;
		}
		
.entry {
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	position: relative;
}
.entry ul {
	list-style:disc;
	padding-left:50px;
}		

<!-- Feedback -->
.feedback {
    width:100%;
    background:#EBEBEB;
    height:100%;
}
.feedback_content {
    background:#EBEBEB;
    display:table;
    padding:10px;
} 
.feedback img {
    float:left;
    cursor:pointer;
}                     
.feedback span {
    clear:both;
    margin:0 0 0 15px;
    font-size:13px;
}
.feedback textarea {
    width:249px;
    height:97px;
    margin-left:0;
    background:url(/wp-content/themes/GSB2010/images/text-area_bg.gif);
    border:0;
    padding:3px;
}

.suggestions {
    float:left;
    margin-top:5px;
    margin-left:15px;
    _margin-left:8px;
    width:90%;
}
.feedback_content a {
    float:left;
    margin-top:20px;
    font-size:12px;
    margin-left:15px;
    color:#6A6A6A;
}
.feedback_submit {
    clear:both;
    margin-top:15px;
    background:url(/wp-content/themes/GSB2010/images/submit.png);
    width:91px;
    height:23px;
    border:0;
    float:left;
    cursor:pointer;
}
.curve_boxA_top img {
	width:50px;
	height:70px;
	display:inline;
	margin:0 7px 2px 0;
	padding:4px;
	float:left;			
}
.alignleft{
float:left;
}
.alignright{
float:right;
}
img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}
#tabsC {      
  width:100%;

  font-size:93%;
  line-height:normal;
  height:32px;

  
  margin-bottom:0px;
   }

#tabsC ul {
    margin:0;
    padding:10px 10px 0 15px;
    list-style:none;
  }
#tabsC li {
  display:inline;
  margin:0;
  padding:0;
  }
#tabsC a {
  float:left;
  background:url("images/tableftC.gif") no-repeat left top;
  margin:0;
  padding:0 0 0 4px;
  text-decoration:none;
  }
#tabsC a span {
  float:left;
  display:block;
  background:url("images/tabrightC.gif") no-repeat right top;
  padding:4px 15px 4px 6px;
  color:#464E42;
 }
#tabsC a span {float:none;}
/* End IE5-Mac hack */
#tabsC a:hover span {
  color:#FFF;
  }
#tabsC a:hover {
  background-position:0% -42px;
  }
#tabsC a:hover span {
  background-position:100% -42px;
}
#tabsC .current a {
        background-position:0% -42px;
}
#tabsC .current a span {
        background-position:100% -42px;
}
#windows_wrapper {
	width: 100%;
	height:auto;
	margin:0px; padding:0px; 
}
/*#window-1 {
	padding:15px;
	min-height:300px;
	border:1px solid #EEE;
	display:block;
	top:313px;
	width: 635px;
	height:300px;
	margin-top:10px;	
}
#window-2 {
	padding:15px;
	min-height:300px;
	display:block;
	border:1px solid #EEE;
	margin-bottom:-390px;
	top:313px;
	width: 635px;	
	height:300px; 
	margin-top:10px;
}*/
.window-other {
	padding:15px 15px 15px 10px;
	min-height:300px;
	border:1px solid #EEE;
	display:none;
	width: 635px;
}
.window-current {
	padding:15px 15px 15px 10px;
	min-height:300px;
	border:1px solid #EEE;
	display:block;
	width: 635px;
}
#window-tabs {
	height:31px;
	width: 100%;
}
#selected {
	width: 100px;
	background-color: #FFF !important;
	float: left;
	padding:5px 5px 5px 5px;
	display:table;
	border-left: 1px solid #CCC;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
}
#normal {
	width: 100px;
	background-color: #CEE59D;
	float: left;
	padding:5px 5px 5px 5px;
	display:table;
}

<!-- Start research style -->
#toggle_wrapper {
	width: 100%;
	height:auto;
	margin:0px; padding:0px; 
}
.toggle-other {
	padding:5px 0px 15px 0px;
	min-height:300px;
	display:none;
	width: 100%;
}
.toggle-current {
	padding:5px 0px 15px 0px;
	min-height:300px;
	display:block;
	width: 100%;
}
#toggle-tabs {
	height:31px;
	width: 100%;
}
#tabsToggle {      
  width:950px;
  font-size:93%;
  line-height:normal;
  height:32px;  
  margin:auto;
   }

#tabsToggle ul {
    margin:0;
    padding:10px 10px 0 15px;
    list-style:none;
  }
#tabsToggle li {
  display:inline;
  margin:0;
  padding:0;
  }
#tabsToggle a {
  float:left;
  background:url("images/tableftC.gif") no-repeat left top;
  margin:0;
  padding:0 0 0 4px;
  text-decoration:none;
  }
#tabsToggle a span {
  float:left;
  display:block;
  background:url("images/tabrightC.gif") no-repeat right top;
  padding:4px 15px 4px 6px;
  color:#464E42;
 }
#tabsToggle a span {float:none;}
/* End IE5-Mac hack */
#tabsToggle a:hover span {
  color:#FFF;
  }
#tabsToggle a:hover {
  background-position:0% -42px;
  }
#tabsToggle a:hover span {
  background-position:100% -42px;
}
#tabsToggle .current a {
        background-position:0% -42px;
}
#tabsToggle .current a span {
        background-position:100% -42px;
}
<!-- End research style -->


#library {
	padding:0px 15px 15px 15px;
	min-height:300px;
	display:block;	
}

.library_block {
	width:45%;
	float:left;
	border:1px solid #ebebeb;
	overflow:hidden;
	padding:5px;
	margin:10px;height:150px;
	background-color:#eaf9d8;
}
.library_hdr {
	background-image:url(/wp-content/themes/GSB2010/images/top.jpg);
	background-repeat:repeat-x;
	padding:5px 10px 5px 10px;
	font-size:14px;
	font-weight:bold;
	color:#425a34;	
}
.library_content {
	padding:0px 10px 0px 10px;
}
.library_content ul{
	padding:0px;
	margin:0px;
	list-style-type:none;
}
.library_block ul {
	padding-left:0px;
	margin:12px 0px 0px 0px;
	list-style-type:none;
}
.library_block li {
	list-style:none;
	padding:5px 0px 10px 0px;
	border-bottom:1px solid #fff;
	margin-left:0px;
}
.library_block a {
	text-decoration:none;
	color:#566a32;
}
.library_block a:hover {
	text-decoration:underline;
}
.category_title {
	font-size:14px;
	font-weight:bold;
	padding:10px;
	display:table;
	margin-top:5px;
	color:#538107;
}

.video {
	width:950px;
	display:table;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
}
.video_header {
	background-image:url(images/video_head_bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	font-size:14px;
	padding: 5px 0px 6px 9px;	
	color:#555555;
	height:35px;
	clear:right;
	width:936px;
	display:block;
}
.video_list {
	background-image:url(images/video_head_bg.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
	width:950px;
	float:none;
}
.video_header a {
padding-top:4px;
display:inline;
width:155px;
float:left;
}
.video_header span {
padding-top:8px;
display:inline;
float:left;
color:#555555; 
 }
td.top1{
	background-image:url(images/top1.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
}

td.top2{
	background-image:url(images/top2.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
}

td.caption{background-color:#888888; padding-left:5px;}
td.text{background-color:#6B6B6B; text-align:center;font-size:10px;}

.post_title {
font-size: 14px;
font-weight: bold;
padding-bottom:5px;
}
.post_title a{
text-decoration:none !important;
}
.hdr_left {
float: left; 
width: 50%; 
padding-top: 12px; 
font-size: 14px; 
font-weight: bold;
}
.hdr_right {
float: right; 
width: 40%; 
padding-top: 12px; 
text-align: right; 
padding-right: 15px;
}

.text_center{
	text-align:center;
}

.sidebar_td{
	width:135px;
}

.text_right{
	text-align:right;
}

.sidebar_grade{
	padding-left:6px;;
}

.post {

}
h1 {
margin:0px;
}

.video_list td img {
	border:1px solid #767676;
	height:75px;
	padding:1px;
	width:110px;
}
.curve_boxB_top1{
	width:217px;
	padding:3px 15px 0px 19px;
	background-image:url(images/curve_top_middle1.gif);
	background-position:top left;
	background-repeat:no-repeat;
	height:39px;
	}
.curve_boxB_top1 .title{
	height:33px;
	padding-left:5px;
	background-image:none;
	font-size:14px;
	font-weight:bold;
	padding-top:10px;
	}
/* styles for my journey */	
	#sub_bottombar {
background-image:url(images/submenu_bg.gif);  /*img to be created*/
background-position:bottom left;
background-repeat:repeat-x;
height:auto; /*actual to be applied*/
display:table;
margin:auto;
width:950px;
/*border-bottom:solid 1px #dcdcdc;*/
}

ul.sub_menu {
border:0 none;
color:#595959;
font-size:12px;
font-weight:bold;
margin-left:0px !important;
margin:0;
padding :0px 0 0 0; /*adjustment requried*/
width:950px;
display:table;
}




ul.sub_menu li a:hoover {
background-image:url(images/submenu_selected.gif); /*img to be created*/
background-position:center bottom;
background-repeat:repeat-x;
border-left:2px solid #dcdcdc;
border-right:2px solid #dcdcdc;
color:#595959;
font-size:12px;
font-weight:700;
padding-left:35px; /*adjustment requried*/
padding-right:35px; /*adjustment requried*/
text-decoration:none;
}


li.normal1 {
background-image:url(images/submenu_div.gif);
background-position:left bottom;
background-repeat:no-repeat;
border:0 none;
float:left;
height:auto;
list-style-image:none;
list-style-type:none;
margin:0;
padding:0;
text-align:center;
padding-top:4px;
padding-bottom:4px;
}
li.normal12 {
background-position:left bottom;
background-repeat:no-repeat;
border:0 none;
float:left;
height:auto;
list-style-image:none;
list-style-type:none;
margin:0;
padding:0;
text-align:center;
padding-top:4px;
padding-bottom:4px;
}

li.normal1 a, li.normal12 a {
   /*border-left:1px solid #dcdcdc; /*no requried*/
color:#595959;
font-size:12px;
font-weight:700;
padding-left:22px; /*adjustment requried*/
padding-right:22px; /*adjustment requried*/
text-decoration:none;
disply:block;

}

li.current1 {
background-image:url(images/submenu_selected.gif); /*img to be created*/
background-position:center bottom;
background-repeat:repeat-x;
border-left:2px solid #dcdcdc;
border-right:2px solid #dcdcdc;
float:left;
/*height:22px; actual to be applied*/
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0; /*adjustment requried*/
text-align:center;
disply:block;
padding-top:4px;
padding-bottom:4px;
}


li.current1 a {
   /*border-left:1px solid #dcdcdc; /*no requried*/
color:#595959;
font-size:12px;
font-weight:700;
padding-left:35px; /*adjustment requried*/
padding-right:35px; /*adjustment requried*/
text-decoration:none;
}


/*----------------------------NEW STYLES---------------------------------*/

/*--------------------------=pannel 1 (left)------------------------------*/
.jrny_pannel1{
	width:344px;
	float:left; 
	margin-bottom:10px;:5px;
	margin-top:2px;
	}

.jrny_title1{
	background-image:url(images/pannel1_top.gif);
	background-repeat:no-repeat;
	height:39px;
	background-position:top left;
	padding-top:3px;
	padding-left:15px;
	overflow-y:hidden;
}

.jrny_curve_boxA{
	width:344px;
	float:left; 
	}
.jrny_curve_boxA_top{
	width:344px;
	background-image:url(images/pannel1_bdy.gif);
	background-position:top left;
	background-repeat:no-repeat;
	float:left;
	padding-top:10px;
	}

.jrny_curve1_bottom{
	background-image:url(images/pannel1_btm.gif);
	background-position:top left;
	background-repeat:no-repeat;
	height:9px;
	width:344px;
	}

/*--------------------------=pannel 1 (left) :ends: ------------------------------*/

.jrny_pannel2{
	width:324px;
	float:right; 
	margin-right:10px;
	margin-bottom:10px;
	}
.jrny_pannel2 p{width:95%}
	
.jrny_title2{
	background-image:url(images/pannel2_top.gif);
	background-repeat:no-repeat;
	height:39px;
	background-position:top left;
	padding-top:3px;
	padding-left:15px;
	overflow:hidden;
}
.jrny_title2 h3 {width:309px;}

.jrny_curve_boxB{
	
	float:left; 
	}
	
.jrny_curve_boxB_top{
	background-image:url(images/pannel2_bdy.gif);
	background-position:top left;
	background-repeat:no-repeat;
	padding-left:15px;
	padding-right:15px;
	padding-top:10px;
	float:left;
	width:294px;
	}

.jrny_curve2_bottom{
	background-image:url(images/pannel2_btm.gif);
	background-position:top left;
	background-repeat:no-repeat;
	height:9px;
	width:324px;
	}

/*--------------------------pannel 2 ends---------------------------*/

.jrny_last_box{
    width:324px;
	float:left; 
	margin-right:5px;
	margin-top:2px;
}

.jrny_title3{
	background-image:url(images/last_box.gif);
	background-repeat:no-repeat;
	height:180px;
	background-position:top left;
	padding-top:3px;
	padding-left:15px;
}
.jrny_pannel1 p{width:90%;}

.jrny_box_bottom{
    background-image:url(images/last_box_btm.gif);
	background-position:top left;
	background-repeat:no-repeat;
	height:9px;
	width:324px;
	}

/* styles for my journey ends here */	

.bg_white_panel1{
	background-image: url(images/white_bg.jpg); 
	background-repeat: repeat-y;
	padding-left:10px;
	padding-bottom:10px;
	
	
}



.home_pannel2{
	width:300px;
	float:right; 
	margin-right:10px;
	margin-bottom:10px;
	}
.home_pannel2 p{width:95%}
	
.home_title2{
	background-image:url(images/home_pannel2_top.gif);
	background-repeat:no-repeat;
	height:16px;
	background-position:top left;
	padding-top:3px;
	padding-left:15px;
	overflow:hidden;
}
.home_title2 h3 {width:280px;color:#555555}

.home_curve_boxB{
	
	float:left; 
	width:310px;
	}
	
.home_curve_boxB_top{
	background-image:url(images/home_pannel2_bdy.gif);
	background-position:top left;
	background-repeat:repeat-y;
	padding-left:15px;
	padding-right:15px;
	padding-top:0px;
	float:left;
	width:280px;
	}

.home_curve2_bottom{
	background-image:url(images/home_pannel2_btm.gif);
	background-position:top left;
	background-repeat:no-repeat;
	height:25px;
	width:310px;
	}
	
.home_main_box{
margin-right:auto;margin-left:auto;width:950px;
}	

.home_curve_boxB_top a{ color:#ffffff}
.home_curve_boxB_top h3 {color:#ffffff;padding-top:0px !important;padding-left:5px;}
.home_curve_boxB_top li {color:#ffffff}

#top {
	height:42px;
	margin:auto;
	width:938px;
	padding-left:42px;
}
#top img {
	float:left;
	margin-right:10px;
}
.partners_drop_box {
		background-image:url(images/partner.gif);
	background-repeat:repeat-x;
	float:left;
	height:36px;
	padding-top:12px;
	text-align:center;
	width:166px;
}

.nosidebar .curve_boxB_top li {
padding-left:0px;
margin-top:12px;
margin-left:0px !important;
padding-left:0px !important;
}

.sbsi_selected{
color:orange;
}

.sbsi_wave img{
padding-right:10px;
}

/*** For new home page  ***/

.pannel4{
	width:504px;
	float:left; 
	margin-right:0px;
	margin-top:1px;
	}

.curve4_bottom{
	background-image:url(images/curve_bottom_new.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	height:19px;
	width:504px;
	float:left;
	}	
	
.curve_boxD_middle h3 {
	padding-top:6px;
}	
	.curve_boxD_middle{
	width:470px;
	float:left;
	padding:0 20px 15px;
	padding:15px;
	padding-top:0px;
	color:#FFFFFF;
	background-image:url(images/curve_repeat_new.jpg);
	background-repeat:repeat-y;
	}
.curve_boxD_middle a{
     color:#9fbc84;
}
.curve_boxD_middle ul{
     list-style-type:none;
	 padding:0px;
	 margin:0px;
	 padding-bottom:5px;
}
.curve_boxD_middle ul li{
     background-image:url(images/bullette.jpg);
	 background-repeat:no-repeat;
	 background-position:left top;
	 padding:0px 0px 5px 30px;
	 font-size:13px;
}	
.curve_boxD{
	width:504px;	
	float:left; 
	}
.curve_boxD_top{
	width:504px;
	height:11px;
	float:left;
	background-image:url(images/curve_top_new.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	}
.buttonsdiv, .bottomdiv{
     float:left;
	 width:504px;
}
.buttonsdiv img{
     float:left;
}

.bottomdiv .leftdiv{
     float:left;
	 width:236px;
	 margin-left:5px;
}
.bottomdiv .rightdiv{
     float:right;
	 width:236px;
	 margin-right:10px;
}
.greendiv .boxtop{
     float:left;
	 background-image:url(images/green_top.jpg);
	 background-repeat:no-repeat;
	 height:12px;
	 width:236px;
}
.greendiv .boxbottom{
     float:left;
	 background-image:url(images/green_bottom.jpg);
	 background-repeat:no-repeat;
	 height:12px;
	 width:236px;
}
.greendiv .boxmid{
     float:left;
	 background-image:url(images/green_repeat.jpg);
	 background-repeat:repeat-y;
	 padding:0 20px 0 15px;
     width:211px;
	 color:#ffffff;
	 height:352px;
}

.greendiv ul{
     list-style-type:none;
	 padding:0px;
}
.rightdiv p, .rightdiv ul{
     font-weight:bold;
	 font-size:12px;
}
.leftdiv p{
     border-bottom:#9fbc84 solid 1px;
	 padding:10px 0px;
	 margin:0px;
	 font-size:13px;
}
.leftdiv a{
     color:#ffffff;
}
p.borderless{  
     border-bottom:none;
}
#fb-like {
height:30px;
margin-top:10px;
}

<!-- simple social page-->


.tagline-container{
	width:950px;
	float:left;
	margin:20px 0;
	text-align:center;
}
.tagline-container .f-left{
	float:left;
}
.time-block{
	float:right;
	background:url(images/time-block.gif) no-repeat 0 0;
	width:266px;
	height:105px;
}
.time-block h3{
	color:#397B77;
	float:left;
	font-size:15px;
	font-weight:bold;
	margin-bottom:12px;
	padding:30px 0 0 5px;
	text-align:left;
	width:256px;
}
.time-container{
	float:left;
	width:225px;
}
.time-container div{
	width:56px;
	float:left;
	text-align:center;
}
.time-container div span.digit{
	color:#FA0000;
	font-size:15px;
	font-weight:bold;
	padding:0 10px;
}
.time-container div span.small{
	clear:both;
	color:#666666;
	font-size:12px;
	font-weight:bold;
	padding-left:3px;
}
.socialSlider{
	float:left;
	margin:0 0 20px 0;
	float:left;
	position:relative;
}
.slider-inner-page{
	float:left;
	margin:0 0 20px 0;
	float:left;
	position:relative;
}
.slider-inner-page li a{
	color:#6c6c6c;
	float:left;
	font-size:17px;
	text-decoration:none;
}
.slider-inner-page li span{
	margin-right:10px;
	font-weight:bold;
}
.slider-inner-page .nav-slider li{
	width:189px;
	height:54px;
	float:left;
	
}
.slider-inner-page .nav-slider li.selected{
	
}
.slider-inner-page .nav-slider li.prev{
	
}
.slider-inner-page .nav-slider li.selected a{
	
}
.slider-inner-page .nav-slider li.last{
	background:none;
	width:164px;
	overflow:hidden;
}
.slider-inner-page .nav-slider li a{
	width:149px;
	height:39px;
	padding-left:20px;
	padding-top:15px;
}
.nav-slider{
	float:left;
	padding:0;
	margin:0;
	list-style:none;	
}
.socialSlider .nav-slider li{
	width:189px;
	height:54px;
	float:left;
}
.socialSlider .nav-slider li.last{
	width:174px;
	overflow:hidden;
}
.socialSlider .nav-slider li.last a{
	width:154px;
}
.socialSlider .nav-slider li.first{
	width:204px;
}
.socialSlider .nav-slider li.first a{
	width:161px;
}
.socialSlider .nav-slider li.blue{
	background:url(images/bg-blue-end.gif) no-repeat right 0;
}
.socialSlider .nav-slider li.green{
	background:url(images/bg-green-end.gif) no-repeat right 0;
}
.socialSlider .nav-slider li a{
	color:white;
	float:left;
	font-size:17px;
	height:39px;
	padding-left:20px;
	padding-top:15px;
	text-decoration:none;
	width:150px;
}
.socialSlider .nav-slider li a span{
	font-size:20px;
	margin-right:0px;
}
.socialSlider .nav-slider li.blue a{
	background:url(images/bg-blue-slider.gif) repeat-x 0 0;
}
.socialSlider .nav-slider li.green a{
	background:url(images/bg-green-slider.gif) repeat-x 0 0;
}
.socialSlider .wrap-widgets{
	float:left;
	width:100%;
	margin:0;
}
.socialSlider .wrap-widgets .widget{
	float:left;
	width:189px;
	float:left;
	background:#e5e5e5;
	margin:0;
	height:100px;
}
.socialSlider .wrap-widgets .odd{
	background:#d8d8d8;
}
.socialSlider .wrap-widgets .widget p{
	padding:10px;
}
.bottomLeft{
	background:url(images/corners.png) no-repeat 0 -40px;
	position:absolute;
	bottom:0;
	left:0;
	width:10px;
	height:10px;
}
.bottomRight{
	background:url(images/corners.png) no-repeat -10px -40px;
	position:absolute;
	bottom:0;
	right:0;
	width:10px;
	height:10px;
}
.topLeft{
	background:url(images/corners.png) no-repeat 0 -30px;
	position:absolute;
	top:0;
	left:0;
	width:10px;
	height:10px;
}
.topRight{
	background:url(images/corners.png) no-repeat -10px -30px;
	position:absolute;
	top:0;
	right:0;
	width:10px;
	height:10px;
}
 .wrap-widgets{
	float:left;
	width:100%;
	margin:0 0 20px 0;
}
 .wrap-widgets .widgets{
	float:left;
	margin-right:20px;
}
.social-network-widgets{
	float:left;
	width:225px;
}
.social-network-widgets a{
	float:left;
	margin-bottom:13px;
}
.social-network-widgets a .last{
	margin-bottom:0;
}
.news-widget{
	float:left;
}
.widget-box{
	position:relative;
	background:#f2f2f2;
	float:left;
}
 .wrap-widgets .widget-block{
	width:480px;
	padding:26px 30px;
	margin-right:28px;
}
.wrap-widgets .widget-block h3{
	font-size:17px;
	font-weight:normal;
	width:100%;
	float:left;
	margin-bottom:10px;
}
.wrap-widgets .widget-block .f-left{
	float:left;
	margin:0 25px 20px 0;
}
.wrap-widgets .widget-block p{
	color:#000;
	line-height:16px;
	font-weight:bold;
}
.wrap-widgets .facebook-block{
	width:375px;
}
.wrap-widgets .facebook-block .tabs{
	float:left;
}
.wrap-widgets .facebook-block .tabs ul{
	list-style:none;
	float:left;
	margin:0;
	padding:0;
}
.wrap-widgets .facebook-block .tabs li{
	float:left;
	padding:15px 0 0 15px;
	border-right:1px solid #bdbdbd;
	width:172px;
}
.wrap-widgets .facebook-block .tabs li.selected{
	background:#d0d0d0;
	border-bottom:1px solid #bdbdbd;
}
.wrap-widgets .facebook-block .tabs li.last{
	border-right:0;
}
.wrap-widgets .facebook-block .tabs li a{
	text-decoration:none;
	font-size:15px;
	color:#000;
	width:170px;
	float:left;
	padding-bottom:15px;
}
.wrap-widgets .facebook-block .tabs div{
	padding:15px;
	width:345px;
	float:left;
	height:185px;
}
.news-widget{
	float:left;
	width:890px;
	margin:0 0 20px 0;
	padding:30px;
	background:#F2F2F2;
	position:relative;
}
.news-widget ul{
	list-style:none;
	float:left;
	border-right:1px solid #ccc;
	padding:0 25px 0 0;
	margin:0 32px 0 0;
	width:255px;
}
.news-widget ul.last{
	padding:0;
	margin:0;
	border:0;
}
.news-widget li{
	width:255px;
	margin:0 0 15px 0;
	float:left;
}
.news-widget li strong{
	font-size:12px;
	color:#000;
	float:left;
	width:100%;
	line-height:16px;
	margin-bottom:3px;
}
.news-widget li a{
	float:left;
	clear:both;
	color:#476c0c;
	text-decoration:none;
	font-size:12px;
	width:100%;
}
.full_widget {
	border:0 !important;
}
.active0{
background:url(images/menu_sprite.png) ;
background-position:0 0;
background-repeat:no-repeat;
}
.active1{
background:url(images/menu_sprite.png) ;
background-position:0 -59px !important;
background-repeat:no-repeat;
}
.active2{
background:url(images/menu_sprite.png) ;
background-position:0 -118px !important;
background-repeat:no-repeat;
}
.active3{
background:url(images/menu_sprite.png) ;
background-position:0 -177px !important;
background-repeat:no-repeat;
}
.active4{
background:url(images/menu_sprite.png) ;
background-position:0 -236px !important;
background-repeat:no-repeat;
}
.slider-inner-page .nav-slider li a {
height:35px;
padding-left:35px;
padding-top:18px;
width:149px;
}

#slider-wrapper{padding-ledt:2px;}

.nivo-nextNav {
background:url(images/next-arrow.png) ;
}

.nivo-prevNav {
background:url(images/previous-arrow.png) ;
}
.ads_top {
	/*border:2px solid #FFFFFF !important;*/
	float:left;
}
.ads_bottom {
	/*border:2px solid #FFFFFF !important;*/
	float:left;
}
.ads_div{
	padding-bottom:11px;
}


.iframe-wrapper{
	margin-left:90px;
}
.iframe-wrapper iframe{
	height:740px;
	width:762px;
}
.smb_panelist{
	float:left;
	width:460px;
	margin-left:90px;
}
.smb_panelist img{
	float:left;
	padding:5px;
}
.smb_right{
	float:left;
	width:308px;
}
.smb_right p{
	padding-left:32px;
	padding-top:10px;
}
.smb_right p a{
	text-decoration:none;
}	

.smb_head{
color:#538107;
}
.social4i{
clear :both;
width:100%;
}


#branding{
    height: 50px;	
}
#nslogo{
    float: left;
    width: 40%;
    padding-top: 2px;
}
#nslogo img{
    padding-bottom: 10px;
    padding-left: 36px;
    padding-top: 10px;
}
.cse .gsc-control-cse, .gsc-control-cse {
    background-color: #eeeeee !important;
    border:none !important;
}
.top_ad{
    background: url("/smallbusiness/wp-content/themes/GSB2010/images/top_black.png") repeat scroll 0 0 transparent;
    float: left;
    height: 101px;
    padding-left: 205px;
    padding-top: 9px;
    width: 85%;
}
.partner_logos{
	float: right;
    width: 53%;
}
.partner_logos img {
   background: url("/smallbusiness/wp-content/themes/GSB2010/images/img.png") no-repeat scroll 0 5px transparent;
   float: left;
   padding: 21px 20px 15px 23px;
}
.googleShare{
    float:left !important;
    width:100px;	
}



/* Modified by Mahin
*/

td .Ou span{
display:none !important;
}

.curve3_bottom{
	background-image:url(images/infographic/power_bg.png);
	background-position:top left;
	background-repeat:no-repeat;
	height:235px;
	width:252px;
	}
	.curve3_bottom_text
	{
	color: #FFFFFF;
    font-family: arial;
    font-size: 14px;
    padding-left: 15px;
    padding-top: 14px;
    
    }
    
    .download_ppt
    
    {
    color: #FFFFFF;
    font-family: arial;
    font-size: 14px;
    padding-left: 15px;
    padding-top: 22px;
    font-weight:strong;
    }
  .download_ppt a
    
    {
    color: #FFFFFF;
    text-decoration: none;
    
    }  
    .process_release
    {
       color: #FFFFFF;
    font-family: arial;
    font-size: 14px;
    padding-left: 36px;
    padding-top: 14px;
    
    }
    
    .process_release a{
       color: #FFFFFF;
    }
      
    .social_share
    
    {
   color: #FFFFFF;
    font-family: arial;
    font-size: 30px;
    padding-left: 15px;
    padding-top: 26px;
    
    }
    
.banner_new {
	background-image:url(images/infographic/banner.png); 
	background-position:bottom left;
background-repeat:repeat-x;
height:318px; /*actual to be applied*/
display:table;
margin:auto;
width:950px;
}

#buttton_infographic{
	
float: right;
    padding-left: 43px;
    padding-right: 237px;
    padding-top: 192px;
}
ul.sub_menu {
border:0 none;
color:#595959;
font-size:12px;
font-weight:bold;
margin-left:0px !important;
margin:0;
padding :0px 0 0 0; /*adjustment requried*/
width:950px;
display:table;
}
.white_content {
			display: none;
			position: absolute;
			
			left: 25%;
			width: 30%;
			
			padding: 16px;
			border: 16px solid #17A9E2;
			background-color: white;
			z-index:1002;
			overflow: auto;
		}
		.email_lightbox
		{
		padding-left: 6px;
    	padding-top: 5px;
		}
		.closs_lightbox
		{
			float: right;
   			padding-right: 0;
    		padding-top: 8px;
		}
.linkedin_share_container
{
position: absolute;
    right: 232px;
}